namespace Ed_ExamenU4
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.lstEmpleado = new System.Windows.Forms.ListBox();
            this.dtgHijos = new System.Windows.Forms.DataGridView();
            this.Nombre = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FechaNacimiento = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Genero = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.btnAgregarHijo = new System.Windows.Forms.Button();
            this.btnEliminarHijo = new System.Windows.Forms.Button();
            this.btnEliminarEmpleado = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dtgHijos)).BeginInit();
            this.SuspendLayout();
            // 
            // lstEmpleado
            // 
            this.lstEmpleado.FormattingEnabled = true;
            this.lstEmpleado.Location = new System.Drawing.Point(12, 24);
            this.lstEmpleado.Name = "lstEmpleado";
            this.lstEmpleado.Size = new System.Drawing.Size(201, 225);
            this.lstEmpleado.TabIndex = 0;
            // 
            // dtgHijos
            // 
            this.dtgHijos.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dtgHijos.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dtgHijos.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Nombre,
            this.FechaNacimiento,
            this.Genero});
            this.dtgHijos.Location = new System.Drawing.Point(231, 24);
            this.dtgHijos.Name = "dtgHijos";
            this.dtgHijos.RowHeadersVisible = false;
            this.dtgHijos.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dtgHijos.Size = new System.Drawing.Size(351, 225);
            this.dtgHijos.TabIndex = 1;
            // 
            // Nombre
            // 
            this.Nombre.DataPropertyName = "Nombre";
            this.Nombre.HeaderText = "Nombre";
            this.Nombre.Name = "Nombre";
            // 
            // FechaNacimiento
            // 
            this.FechaNacimiento.DataPropertyName = "FechaNacimiento";
            this.FechaNacimiento.HeaderText = "FechaNacimiento";
            this.FechaNacimiento.Name = "FechaNacimiento";
            // 
            // Genero
            // 
            this.Genero.DataPropertyName = "Sexo";
            this.Genero.HeaderText = "Genero";
            this.Genero.Name = "Genero";
            // 
            // btnAgregarHijo
            // 
            this.btnAgregarHijo.Location = new System.Drawing.Point(231, 271);
            this.btnAgregarHijo.Name = "btnAgregarHijo";
            this.btnAgregarHijo.Size = new System.Drawing.Size(156, 23);
            this.btnAgregarHijo.TabIndex = 2;
            this.btnAgregarHijo.Tag = "";
            this.btnAgregarHijo.Text = "Agregar Hijo";
            this.btnAgregarHijo.UseVisualStyleBackColor = true;
            // 
            // btnEliminarHijo
            // 
            this.btnEliminarHijo.Location = new System.Drawing.Point(426, 271);
            this.btnEliminarHijo.Name = "btnEliminarHijo";
            this.btnEliminarHijo.Size = new System.Drawing.Size(156, 23);
            this.btnEliminarHijo.TabIndex = 3;
            this.btnEliminarHijo.Text = "Eliminar Hijo";
            this.btnEliminarHijo.UseVisualStyleBackColor = true;
            // 
            // btnEliminarEmpleado
            // 
            this.btnEliminarEmpleado.Location = new System.Drawing.Point(35, 271);
            this.btnEliminarEmpleado.Name = "btnEliminarEmpleado";
            this.btnEliminarEmpleado.Size = new System.Drawing.Size(156, 23);
            this.btnEliminarEmpleado.TabIndex = 4;
            this.btnEliminarEmpleado.Tag = "";
            this.btnEliminarEmpleado.Text = "Eliminar Empleado";
            this.btnEliminarEmpleado.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(594, 306);
            this.Controls.Add(this.btnEliminarEmpleado);
            this.Controls.Add(this.btnEliminarHijo);
            this.Controls.Add(this.btnAgregarHijo);
            this.Controls.Add(this.dtgHijos);
            this.Controls.Add(this.lstEmpleado);
            this.Name = "Form1";
            this.Text = "Examen de diccionarios";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dtgHijos)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ListBox lstEmpleado;
        private System.Windows.Forms.DataGridView dtgHijos;
        private System.Windows.Forms.DataGridViewTextBoxColumn Nombre;
        private System.Windows.Forms.DataGridViewTextBoxColumn FechaNacimiento;
        private System.Windows.Forms.DataGridViewTextBoxColumn Genero;
        private System.Windows.Forms.Button btnAgregarHijo;
        private System.Windows.Forms.Button btnEliminarHijo;
        private System.Windows.Forms.Button btnEliminarEmpleado;
    }
}

